/* custom template */
html, body {
   height: 100%;
/*   font-family:verdana,arial,sans-serif;*/
   color:#555555;
}

.nav {
   font-family:Arial,sans-serif;
   font-size:13px;
}

a {
/*  color:#222222;*/
}

a:hover {
  text-decoration:none;
}

hr {
  border-color:#dedede;
}

.wrapper, .row {
   height: 100%;
   margin-left:0;
   margin-right:0;
}

.wrapper:before, .wrapper:after,
.column:before, .column:after {
    content: "";
    display: table;
}

.wrapper:after,
.column:after {
    clear: both;
}

.column {
    height: 100%;
    overflow: auto;
    *zoom:1;
}

.column .padding {
    padding: 20px;
}

.full{
	padding-top:20px;
}

.box {
  	bottom: 0; /* increase for footer use */
    left: 0;
    position: absolute;
    right: 0;
    top: 50px;
    background-color:#FFF;
  /*
    background-image:url('/assets/example/bg_suburb.jpg');
    background-size:cover;
    background-attachment:fixed;
  */
}

.divider {
	margin-top:32px;
}

.navbar-blue {
    border-width:0;
	background-color:#3B5999;
    color:#ffffff;
    font-family:arial,sans-serif;
    top:0;
    position:fixed;
    width:inherit;
}

.navbar-blue li > a,.navbar-toggle  {
   color:#efefef;
}

.navbar-blue .dropdown-menu li a {color:#2A4888;}
.navbar-blue .dropdown-menu li > a {padding-left:30px;}

.navbar-blue li>a:hover, .navbar-blue li>a:focus, .navbar-blue .open, .navbar-blue .open>a, .navbar-blue .open>a:hover, .navbar-blue .open>a:focus {
   background-color:#2A4888;
   color:#fff;
}

#main {
   background-color:#e9eaed;
   padding-left:0;
   padding-right:0;
}
#main .img-circle {

}

#sidebar {
    padding:0px;
	padding-top:15px;
}

#sidebar, #sidebar a, #sidebar-footer a {
    color:#333;
    background-color:transparent;
	/*text-shadow:0 0 2px #000000;*/
    padding-left:5px;
}
#sidebar .nav li>a:hover {
    background-color:#efefef;
    color: #3B5999;
}

.logo {
  display:block;
  padding:3px;
  background-color:#fff;
  color:#3B5999;
  height:28px;
  width:28px;
  margin:9px;
  margin-right:2px;
  margin-left:15px;
  font-size:20px;
  font-weight:700;
  text-align:center;
  text-decoration:none;
  text-shadow:0 0 1px;
  border-radius:2px;
}
#sidebar-footer {
  background-color:#444;
  position:absolute;
  bottom:5px;
  padding:5px;
}
#footer {
  margin-bottom:20px;
}

/* bootstrap overrides */

h1,h2,h3 {
   font-weight:800;
}

.navbar-toggle, .close {
	outline:0;
}

.navbar-toggle .icon-bar {
	background-color: #fff;
}

.btn-primary,.label-primary,.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus  {
	background-color:#3B5999;
    color:#fffffe;
}
.btn-default {
    color:#666666;
    text-shadow:0 0 1px rgba(0,0,0,.3);
}
.form-control {
	
}

.panel textarea, .well textarea, textarea.form-control
{
   resize: none;
}
  
.badge{
   color:#3B5999;
   background-color:#fff;
}
.badge:hover, .badge-inverse{
   background-color:#3B5999;
   color:#fff;
}
    
.jumbotron {
  background-color:transparent;
}
.label-default {
  background-color:#dddddd;
}
.page-header {
  margin-top: 55px;
  padding-top: 9px;
  border-top:1px solid #eeeeee;
  font-weight:700;
  text-transform:uppercase;
  letter-spacing:2px;
}

.panel-default .panel-heading {
  background-color:#f9fafb;
  color:#555555;
}

.col-sm-9.full {
    width: 100%;
}

.modal-header, .modal-footer {
	background-color:#f2f2f2;
    font-weight:800;
    font-size:12px;
}

.modal-footer i, .well i {
    font-size:20px;
    color:#c0c0c0;
}

.modal-body {
	padding:0px;
}

.modal-body textarea.form-control
{
   resize: none;
   border:0;
   box-shadow:0 0 0;
}

small.text-muted {
  font-family:courier,courier-new,monospace;
}

.tab-content{
    background: #FFF;
    padding: 15px;
    border: 1px solid #dddddd;
    border-top: none;
}





/* adjust the contents on smaller devices */
@media (max-width: 768px) {

  .column .padding {
    padding: 7px;
  }

  .full{
	padding-top:20px;
  }

  .navbar-blue {
	background-color:#3B5999;
    top:0;
    width:100%;
    position:relative;
  }

}


/*
 * off canvas sidebar
 * --------------------------------------------------
 */
@media screen and (max-width: 768px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
  }

  .row-offcanvas-left.active {
    left: 33%;
  }

  .row-offcanvas-left.active .sidebar-offcanvas {
    left: -33%;
    position: absolute;
    top: 0;
    width: 33%;
    margin-left: 5px;
  }

  #sidebar, #sidebar a, #sidebar-footer a {
    padding-left:3px;
  }
}

.action-row{
    border-bottom: 1px solid #ededed;
     border-top: 1px solid #ededed;
     font-size:13px;
     padding: 5px 0;
}
.user-post-header{
    position: relative;
    border-bottom: 1px solid #ededed;
    padding: 2px 0 10px;
}
.user-post-header .user-thumb {
    width:60px;
    height: auto;
    float: left;
    margin-right: 10px;
}
.user-post-header h5{
    font-weight: bold;
    margin-bottom: 5px;
}
.user-post-header h6{
    margin-top: 0;
    margin-bottom: 5px;
    color: #999;
}
.user-details{
    width:100%;
}
.user-details span{
    margin-right: 5px;
}
.tags-row{
    color: #999;
    font-size: 0.8em;
}
.tags-row span{
    margin-right: 5px;
}
.comment-row{
}
.comment-user-avatar{
    width:32px;
    height: auto;
    float: left;
    margin-right: 10px;
}
.comment-row h5{
    font-size: 13px;
    margin-bottom: 5px;
    margin-top: 0;
}
.blue-txt{
    color: #2a6496;
}
.gray-txt{
    color: #999;
}
.v-space{
    margin-right: 5px;
    border-left:1px solid #ededed;
}
.comment-table{
    width:100%;
    margin-top: 5px;
    border-top: 1px solid #ededed;
}
.comment-table td{
    vertical-align: top;
     padding-top: 10px;
}
.avatar-60{
    width:40px;
}
.post-header{
    padding: 5px 15px 5px;
}
.remove-p{
    padding-bottom: 0;
}
.remove-p-top{
    padding-top: 0;
}
.post-header .lead{
    margin-bottom: 0;
}
.like-box{
    font-size: 13px;
    padding-top: 5px;
    
}